/*     291662 : 스크롤 블록/셀 슬라이드 js      */
.empty__291662__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__291662__ p{font-size:17px;font-weight:bold}
.empty__291662__ dl{margin:0;text-align:left;color:#333}
.empty__291662__ dt{margin-bottom:5px;font-size:14px}
.empty__291662__ dd{margin:0;font-size:13px}


/*     291663 : 아이콘 + 글 박스      */
.img_ratio__291663__ {border: 1px solid #dddddd; position: relative;}
.img_ratio__291663__ * {box-sizing:border-box}
.img_ratio__291663__ .img_inner {display:table;table-layout:fixed;width:100%;padding:20px;}
.img_ratio__291663__ .img_inner .figure {display: inline-block; vertical-align: middle; position: absolute; top: 30px; right: 30px; width: 50px; height: 50px; border-radius: 50%; background: #ed1b23; text-align: center; line-height: 50px;}
.img_ratio__291663__ .img_inner .figure img {vertical-align:middle}
.img_ratio__291663__ .img_inner .caption {width:100%; display:table-cell; text-align:left;vertical-align:middle}
.img_ratio__291663__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__291663__ .img_inner .caption .title {padding-bottom:25px;font-family: 'yg-jalnan'; font-family: 'yg-jalnan'; color: #ed1b23; font-size:15px;font-weight:bold;}
.img_ratio__291663__ .img_inner .caption .cont {font-family: 'yg-jalnan'; font-size:18px;color:#000000;}
.img_ratio__291663__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__291663__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__291663__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__291663__ .img_inner {padding:0 15px}
	.img_ratio__291663__ .img_inner .caption {height:px;}
	.img_ratio__291663__ .img_inner .caption .title {font-size:18px}
	.img_ratio__291663__ .img_inner .caption .cont {display:block;}
	.img_ratio__291663__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__291663__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__291663__ .img_inner {padding:40px}
	.img_ratio__291663__ .img_inner .figure {display: inline-block; vertical-align: middle; position: absolute; top: 50px; right: 30px; width: 50px; height: 50px; border-radius: 50%; background: #ed1b23; text-align: center; line-height: 50px;}
	.img_ratio__291663__ .img_inner .caption {height:px;}
	.img_ratio__291663__ .img_inner .caption .title {font-size:20px; padding-bottom:20px;}
	.img_ratio__291663__ .img_inner .caption .cont {font-size:18px;}
	.img_ratio__291663__ .img_inner .caption .btn_link {margin-top:8px}
}

/*     291664 : 아이콘 + 글 박스      */
.img_ratio__291664__ {border: 1px solid #dddddd; position: relative;}
.img_ratio__291664__ * {box-sizing:border-box}
.img_ratio__291664__ .img_inner {display:table;table-layout:fixed;width:100%;padding:20px;}
.img_ratio__291664__ .img_inner .figure {display: inline-block; vertical-align: middle; position: absolute; top: 30px; right: 30px; width: 50px; height: 50px; border-radius: 50%; background: #ed1b23; text-align: center; line-height: 50px;}
.img_ratio__291664__ .img_inner .figure img {vertical-align:middle}
.img_ratio__291664__ .img_inner .caption {width:100%; display:table-cell; text-align:left;vertical-align:middle}
.img_ratio__291664__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__291664__ .img_inner .caption .title {padding-bottom:25px;font-family: 'yg-jalnan'; font-family: 'yg-jalnan'; color: #ed1b23; font-size:15px;font-weight:bold;}
.img_ratio__291664__ .img_inner .caption .cont {font-family: 'yg-jalnan'; font-size:18px;color:#000000;}
.img_ratio__291664__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__291664__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__291664__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__291664__ .img_inner {padding:0 15px}
	.img_ratio__291664__ .img_inner .caption {height:px;}
	.img_ratio__291664__ .img_inner .caption .title {font-size:18px}
	.img_ratio__291664__ .img_inner .caption .cont {display:block;}
	.img_ratio__291664__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__291664__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__291664__ .img_inner {padding:40px}
	.img_ratio__291664__ .img_inner .figure {display: inline-block; vertical-align: middle; position: absolute; top: 50px; right: 30px; width: 50px; height: 50px; border-radius: 50%; background: #ed1b23; text-align: center; line-height: 50px;}
	.img_ratio__291664__ .img_inner .caption {height:px;}
	.img_ratio__291664__ .img_inner .caption .title {font-size:20px; padding-bottom:20px;}
	.img_ratio__291664__ .img_inner .caption .cont {font-size:18px;}
	.img_ratio__291664__ .img_inner .caption .btn_link {margin-top:8px}
}

/*     291665 : 아이콘 + 글 박스      */
.img_ratio__291665__ {border: 1px solid #dddddd; position: relative;}
.img_ratio__291665__ * {box-sizing:border-box}
.img_ratio__291665__ .img_inner {display:table;table-layout:fixed;width:100%;padding:20px;}
.img_ratio__291665__ .img_inner .figure {display: inline-block; vertical-align: middle; position: absolute; top: 30px; right: 30px; width: 50px; height: 50px; border-radius: 50%; background: #ed1b23; text-align: center; line-height: 50px;}
.img_ratio__291665__ .img_inner .figure img {vertical-align:middle}
.img_ratio__291665__ .img_inner .caption {width:100%; display:table-cell; text-align:left;vertical-align:middle}
.img_ratio__291665__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__291665__ .img_inner .caption .title {padding-bottom:25px;font-family: 'yg-jalnan'; font-family: 'yg-jalnan'; color: #ed1b23; font-size:15px;font-weight:bold;}
.img_ratio__291665__ .img_inner .caption .cont {font-family: 'yg-jalnan'; font-size:18px;color:#000000;}
.img_ratio__291665__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__291665__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__291665__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__291665__ .img_inner {padding:0 15px}
	.img_ratio__291665__ .img_inner .caption {height:px;}
	.img_ratio__291665__ .img_inner .caption .title {font-size:18px}
	.img_ratio__291665__ .img_inner .caption .cont {display:block;}
	.img_ratio__291665__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__291665__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__291665__ .img_inner {padding:40px}
	.img_ratio__291665__ .img_inner .figure {display: inline-block; vertical-align: middle; position: absolute; top: 50px; right: 30px; width: 50px; height: 50px; border-radius: 50%; background: #ed1b23; text-align: center; line-height: 50px;}
	.img_ratio__291665__ .img_inner .caption {height:px;}
	.img_ratio__291665__ .img_inner .caption .title {font-size:20px; padding-bottom:20px;}
	.img_ratio__291665__ .img_inner .caption .cont {font-size:18px;}
	.img_ratio__291665__ .img_inner .caption .btn_link {margin-top:8px}
}

/*     291666 : 공백      */
.solid_line__291666__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__291666__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291666__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291666__ {height:15px}
}

/*     291667 : 아이콘 + 글 박스      */
.img_ratio__291667__ {border: 1px solid #dddddd; position: relative;}
.img_ratio__291667__ * {box-sizing:border-box}
.img_ratio__291667__ .img_inner {display:table;table-layout:fixed;width:100%;padding:20px;}
.img_ratio__291667__ .img_inner .figure {display: inline-block; vertical-align: middle; position: absolute; top: 30px; right: 30px; width: 50px; height: 50px; border-radius: 50%; background: #ed1b23; text-align: center; line-height: 50px;}
.img_ratio__291667__ .img_inner .figure img {vertical-align:middle}
.img_ratio__291667__ .img_inner .caption {width:100%; display:table-cell; text-align:left;vertical-align:middle}
.img_ratio__291667__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__291667__ .img_inner .caption .title {padding-bottom:25px;font-family: 'yg-jalnan'; font-family: 'yg-jalnan'; color: #ed1b23; font-size:15px;font-weight:bold;}
.img_ratio__291667__ .img_inner .caption .cont {font-family: 'yg-jalnan'; font-size:18px;color:#000000;}
.img_ratio__291667__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__291667__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__291667__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__291667__ .img_inner {padding:0 15px}
	.img_ratio__291667__ .img_inner .caption {height:px;}
	.img_ratio__291667__ .img_inner .caption .title {font-size:18px}
	.img_ratio__291667__ .img_inner .caption .cont {display:block;}
	.img_ratio__291667__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__291667__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__291667__ .img_inner {padding:40px}
	.img_ratio__291667__ .img_inner .figure {display: inline-block; vertical-align: middle; position: absolute; top: 50px; right: 30px; width: 50px; height: 50px; border-radius: 50%; background: #ed1b23; text-align: center; line-height: 50px;}
	.img_ratio__291667__ .img_inner .caption {height:px;}
	.img_ratio__291667__ .img_inner .caption .title {font-size:20px; padding-bottom:20px;}
	.img_ratio__291667__ .img_inner .caption .cont {font-size:18px;}
	.img_ratio__291667__ .img_inner .caption .btn_link {margin-top:8px}
}

/*     291668 : 아이콘 + 글 박스      */
.img_ratio__291668__ {border: 1px solid #dddddd; position: relative;}
.img_ratio__291668__ * {box-sizing:border-box}
.img_ratio__291668__ .img_inner {display:table;table-layout:fixed;width:100%;padding:20px;}
.img_ratio__291668__ .img_inner .figure {display: inline-block; vertical-align: middle; position: absolute; top: 30px; right: 30px; width: 50px; height: 50px; border-radius: 50%; background: #ed1b23; text-align: center; line-height: 50px;}
.img_ratio__291668__ .img_inner .figure img {vertical-align:middle}
.img_ratio__291668__ .img_inner .caption {width:100%; display:table-cell; text-align:left;vertical-align:middle}
.img_ratio__291668__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__291668__ .img_inner .caption .title {padding-bottom:25px;font-family: 'yg-jalnan'; font-family: 'yg-jalnan'; color: #ed1b23; font-size:15px;font-weight:bold;}
.img_ratio__291668__ .img_inner .caption .cont {font-family: 'yg-jalnan'; font-size:18px;color:#000000;}
.img_ratio__291668__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__291668__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__291668__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__291668__ .img_inner {padding:0 15px}
	.img_ratio__291668__ .img_inner .caption {height:px;}
	.img_ratio__291668__ .img_inner .caption .title {font-size:18px}
	.img_ratio__291668__ .img_inner .caption .cont {display:block;}
	.img_ratio__291668__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__291668__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__291668__ .img_inner {padding:40px}
	.img_ratio__291668__ .img_inner .figure {display: inline-block; vertical-align: middle; position: absolute; top: 50px; right: 30px; width: 50px; height: 50px; border-radius: 50%; background: #ed1b23; text-align: center; line-height: 50px;}
	.img_ratio__291668__ .img_inner .caption {height:px;}
	.img_ratio__291668__ .img_inner .caption .title {font-size:20px; padding-bottom:20px;}
	.img_ratio__291668__ .img_inner .caption .cont {font-size:18px;}
	.img_ratio__291668__ .img_inner .caption .btn_link {margin-top:8px}
}

/*     291669 : 아이콘 + 글 박스      */
.img_ratio__291669__ {border: 1px solid #dddddd; position: relative;}
.img_ratio__291669__ * {box-sizing:border-box}
.img_ratio__291669__ .img_inner {display:table;table-layout:fixed;width:100%;padding:20px;}
.img_ratio__291669__ .img_inner .figure {display: inline-block; vertical-align: middle; position: absolute; top: 30px; right: 30px; width: 50px; height: 50px; border-radius: 50%; background: #ed1b23; text-align: center; line-height: 50px;}
.img_ratio__291669__ .img_inner .figure img {vertical-align:middle}
.img_ratio__291669__ .img_inner .caption {width:100%; display:table-cell; text-align:left;vertical-align:middle}
.img_ratio__291669__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__291669__ .img_inner .caption .title {padding-bottom:25px;font-family: 'yg-jalnan'; font-family: 'yg-jalnan'; color: #ed1b23; font-size:15px;font-weight:bold;}
.img_ratio__291669__ .img_inner .caption .cont {font-family: 'yg-jalnan'; font-size:18px;color:#000000;}
.img_ratio__291669__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__291669__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__291669__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__291669__ .img_inner {padding:0 15px}
	.img_ratio__291669__ .img_inner .caption {height:px;}
	.img_ratio__291669__ .img_inner .caption .title {font-size:18px}
	.img_ratio__291669__ .img_inner .caption .cont {display:block;}
	.img_ratio__291669__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__291669__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__291669__ .img_inner {padding:40px}
	.img_ratio__291669__ .img_inner .figure {display: inline-block; vertical-align: middle; position: absolute; top: 50px; right: 30px; width: 50px; height: 50px; border-radius: 50%; background: #ed1b23; text-align: center; line-height: 50px;}
	.img_ratio__291669__ .img_inner .caption {height:px;}
	.img_ratio__291669__ .img_inner .caption .title {font-size:20px; padding-bottom:20px;}
	.img_ratio__291669__ .img_inner .caption .cont {font-size:18px;}
	.img_ratio__291669__ .img_inner .caption .btn_link {margin-top:8px}
}

